product
Prev | Orchestra Opcodes and Operators | Next

## product

product — Multiplies any number of a-rate signals.

## Description

Multiplies any number of a-rate signals.

## Syntax

    ares product asig1, asig2 [, asig3] [...]

## Performance

asig1, asig2, asig3, ... -- a-rate signals to be multiplied.

## Credits

Author: Gabriel Maldonado
Italy
April 1999

New in Csound version 3.54

Prev | Up | Next
prints | Home | pset